/*
Theme Name:Sassy Temple
Description: Child Theme For Divi
Author: Rory Manathunga 
Author URI: https://smallbusinessdigitalacademy.com
Template: Divi
Version: 1.0
*/

/*----------Set Custom Fonts--------------------*/

/*Narziss Bold*/

@font-face {
    font-family: 'Narzissbold';
    src: url('fonts/hubert_jocham_type_-_narzissbold-webfont.woff2') format('woff2'),
         url('fonts/hubert_jocham_type_-_narzissbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Narzissbolditalic';
    src: url('fonts/hubert_jocham_type_-_narzisstextbold-italic-webfont.woff2') format('woff2'),
         url('fonts/hubert_jocham_type_-_narzisstextbold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*Neutra*/

@font-face {
    font-family: 'Neutrabook';
    src: url('fonts/neutratext-bookalt-webfont.woff2') format('woff2'),
         url('fonts/neutratext-bookalt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Neutralight';
    src: url('fonts/neutratext-lightalt-webfont.woff2') format('woff2'),
         url('fonts/neutratext-lightalt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Neutrabold';
    src: url('fonts/neutra_text_tf_alt_bold-webfont.woff2') format('woff2'),
         url('fonts/neutra_text_tf_alt_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Southwind Script*/

@font-face {
    font-family: 'Southwinditalic';
    src: url('fonts/southwind-script_italic-webfont.woff2') format('woff2'),
         url('fonts/southwind-script_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*Fonts Set*/

body {
    
    font-family: 'Neutrabook';
    
}

h1 {
    
    font-family: 'Narzissbolditalic';
    font-size:40px;
    text-transform: uppercase;
    
}

h2 {
    
    font-family: 'Neutrabold';
    font-size:30px;
    text-transform: uppercase;
    color:#CC3175;
    
}

h3 {
    
    font-family: 'Neutrabook';
    font-size:30px;
    text-transform: uppercase;
    
}

h4 {
    
    font-family: 'Neutrabold';
    font-size:20px;
    text-transform: uppercase;
    color:#CC3175;
    
}

h5 {
    
    font-family: 'Southwinditalic';
    font-size:60px;
    
}

h6 {
    
    font-family: 'Narzissbolditalic';
    font-size:30px;
    
}


/*--------------Blog Feed---------------*/

.ds-grid-blog .et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(5, 18%);
    grid-column-gap: 2.5%;
}

.ds-grid-blog img:hover {
    
    opacity:0.5 !important;
    
}

.ds-grid-blog .entry-title:hover {
    
    color:#CE2C75 !important;
    
}

.et_pb_blog_grid .entry-title:hover {
    
    color:#CE2C75 !important;
    
}


/*----------Header--------------*/


#main-header {
    
    height:100px;
    
}

.logo_container {
    
    height:80px !important;
    
}


#et-top-navigation {
    
   z-index: 2;
   

}

#et-top-navigation a {
    
    padding-bottom:0em !important;
    
}

#et-top-navigation li {
    
    padding:5px 15px;
    background-color:#000000;
    margin:10px 15px 0 15px;
    
}

#top-menu>li:last-child {
    
    padding-right:15px!important;
    
}

/*------Footer-----------*/

/*Optin*/

.footerOptinText {
    
    position:relative;
		left:26%;
		margin-top:30px;
    
}
	
	.footerOptinImg {
		
		position:relative;
		left:10%;
		-webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.3);
	}	

.footerOptinForm {
    
  position:relative;   
	margin-top:135px;
	right:30%;
	
}
	
	.footerOptinForm input {
		
		text-align:center;
		width:75% !important;
		font-family:'Neutrabook' !important;
		color:#000 !important;
		
	}

.footerOptinForm .et_bloom_subscribe_name input {
    
    position: absolute;

} 

.footerOptinForm .et_bloom_subscribe_email input {
    
    position: relative; 
    float: right;
		left:70%;
		top:-10px;

} 

.footerOptinForm .et_bloom_submit_subscription {
    
  	position:relative;
		left:175%;
		width:50%;
		height:37px !important;
		top:-57px;
	
}

/*Gallery*/

.sassyGalleryMedia {
    
    position:absolute;
    left:-13%;
    right:0;    
    margin-top:-54px;
    max-width:none;
    width: 125.5% !important;
    height:auto !important;
    
}



/*Bottom Bar*/

#footer-bottom {
    
    margin-top:75px;
    
}

.et-social-icons {
    
    text-align:center; 
    margin: 0 auto;
     width: 100%;
    padding:30px 0 10px 0;
    
}

#footer-info {
    
    text-align:center !important;
    margin-top:60px;
    margin: 0 auto;
     width: 100%;
    margin-bottom:30px;
}

.icon {
    
    background-color:#ce2c75 !important;
    padding:12px 10px 10px 10px;
    height:48px;
    width:48px;
    border-radius:50%;
    margin-bottom:20px;
    
}

/*Footer Media Gallery*/

.sassyGalleryMedia {
    
    position:absolute;
    left:-13%;
    right:0;
    margin-top:-70px;
    
}

.sassyGalleryMedia .gallery {
    
    width: 130% !important;
    height:auto !important;
    
}


.sassyGalleryMedia .gallery-item img {
    
    object-fit:cover;
    width:195px !important;
    height:195px !important;
    border:none !important;
    
}



/*Comments Button*/




/*--------------------------- */
/*------ MEDIA QUERIES------- */
/*--------------------------- */

/*-------Tablet------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
        {
            
        .beBeaconTxt {
          
          width:100% !important;
          left:10%;    
          
      }    
            
            .podcastImg  img {
  
        top:90px !important;
        right:52% !important; 
  
}
            
            /*Contact Page*/
            .contactBtn .et_pb_contact_submit .et_pb_button  {
                
                width:610px;
                
            }
            
            /*Header*/
            #main-header {
    
                height:180px;
    
            }
            
            /*Services Page Icon*/
            
            .iconBgd {
                
                width:20%;
                
            }
            
            /*--------Sales Page--------*/
            
            /*Hi I'm Raven*/
            
            .hiRaven {
                
                right:0%;
                
            }
            
            
            /*--------Footer------------*/
            
            /*Optin*/

.footerOptinText {
    
    
    float:right;
		left:40%;
    top:-200px;
    
}

.footerOptinForm {
    
  margin-top:40px;
	right:100% !important;
	
}
            
    .footerOptinForm .et_bloom_subscribe_name input {
    
    position: absolute;
        left:70%;
        top:-200px;

} 

.footerOptinForm .et_bloom_subscribe_email input {
    
    position: relative; 
    float: right;
		left:70%;
		top:-10px;

} 

.footerOptinForm .et_bloom_submit_subscription {
    
  	position:relative;
		left:175%;
		width:50% !important;
		height:37px !important;
		top:-57px;
	
}        


/*Footer Media Gallery*/

.sassyGalleryMedia {
    
    position:absolute;
    left:-13%;
    right:0;
    top:450px;
    
}

.sassyGalleryMedia .gallery {
    
    width: 130% !important;
    height:auto !important;
    
}


/*Bottom Bar*/

#footer-bottom {
    
    margin-top:0px;
    
}

            
            
}

/*------ Mobile------- */
@media only screen 
  and (max-device-width: 568px) {
      
      
      .et_pb_column .et_pb_text_5 .beABeacon {
          
         transform: rotate(0deg);
          
      }
      
      .beBeaconTxt {
          
          width:100% !important;
          
      }
      
      
      #podServices {
          
          margin-top:30px;
          
      }
      
      .ds-grid-blog .et_pb_ajax_pagination_container {
    display: block !important;
          
      }
      
      /*-------Sales Page-----------*/
      
      /*Hi Raven*/
      
      .hiRaven {
                
                right:0%;
                
            }
      
      #pillarTab.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
          
          width:100% !important;
          margin-right:0% !important;
          
      }
      
      /*------Footer--------*/
      
      /*Opt In*/
      
      .footerOptinText {
    
        left:0%;
    
      }	
      
      .footerOptinText h1 {
    
        font-size:29px;
    
      }	

      .footerOptinForm {
    
    right:0%;
	
      }
	
	.footerOptinForm input {
		
		width:250px !important;
        
	}
      .footerOptinText h1 {
          
          font-size: 29px !important;
          
      }

      .footerOptinForm .et_bloom_subscribe_name input {
    
    position: absolute;
          top:-150px;

      } 

.footerOptinForm .et_bloom_subscribe_email input {
    
    position: relative; 
    float: right;
		left:15% !important;
    top:-140px;

} 

.footerOptinForm .et_bloom_submit_subscription {
    
  	position:relative;
		left:0% !important;
		width:250px !important;
		height:37px !important;
		top:-100px;
	
}
      
      
      
      /*Bottom Bar*/

#footer-bottom {
    
    margin-top:0px;
    
}
      
      .et-social-icon li {
          
          margin-left:10px !important;
          
      }
      
      .et-social-icon a {
    
   font-size:10px !important;
          padding:5px;
    
}
      
      /*Header*/
      
      #main-header {
    
    height:200px;
    
}
      
      
}
